<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="80dp"
    android:height="80dp"
    android:viewportWidth="80"
    android:viewportHeight="80">
  <path
      android:pathData="M40,40m-40,0a40,40 0,1 1,80 0a40,40 0,1 1,-80 0"
      android:strokeWidth="2"
      android:fillColor="#fff"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M40,40m-39,0a39,39 0,1 1,78 0a39,39 0,1 1,-78 0"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#aee0ff"/>
</vector>
